# Параметры аудита
audit.service: {
  # Логирование событий
  type: log

  # Отправка событий в ТС Аудит
  # type: http

  # Параметры подключения к ТС Аудит
  # "url.base": "http://ext-http.audit2-http-proxy.apps.stands-vdc01.solution.sbt"
  # "url.event.path": "/v1/event"
  # "url.metamodel.path": "/v1/metamodel"

  # Параметры SSL для подключения к ТС Аудит
  # "ssl.enabled": "false"
  # "ssl.keystore": "keystore.jks"
  # "ssl.keystore.password": "password"
  # "ssl.key.password": "password"
  # "ssl.truststore": "truststore.jks"
  # "ssl.truststore.password": "password"
  # "ssl.protocol": "TLSv1.2"
  # "ssl.verify.hostname": "false"
  
  # Параметры метамодели событий аудита
  # Путь до метамодели (можно не указывать, по умолчанию метамодель загружается из ресурсов приложения)
  # "audit.service.metamodel.path": ""
  # Отправлять метамодель при старте приложения
  # "send.metamodel": "true"
  # Переопределить module.id метамодели
  # "metamodel.module = EVTP Stream Processor
  # Переопределить версию метамодели
  # "metamodel.version = 1.0

  # Параметры переотправки событий аудита
  # "redelivery.enabled": "true"
  # "add.redelivery.headers": "true"

  # "redelivery.buffers": "in-memory-buffer"
  # "redelivery.in-memory-buffer.type": "queue"
  # "redelivery.in-memory-buffer.max.size": "10k"
  # "redelivery.in-memory-buffer.clear.logger.name": "memory"
  # "request.timeout.ms": "30000"}